Bump build-depends for libgtk2.0-dev to >= 2.12
[debian/lxdm.git] / debian / control
2010-05-22  Julien LavergneBump build-depends for libgtk2.0-dev to >= 2.12
2010-05-02  Nikolas Ponirosupdate copyright. fix paths in maintainer scripts....
2010-04-30  Andrew Lee (李健秋)Merge commit 'upstream/0.2.0'
2010-03-30  Nikolas PonirosCorrected Vcs-* lines in control and the improved long...
2010-03-18  Andrew Lee (李健秋)Use Debian LXDE Packaging Team email address.
2010-03-18  Andrew Lee (李健秋)Import package work effort from Nikolas Poniros <edhunt...